Subject: January Settlements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jan 2002 12:43:04 -0800 (PST)

Leslie,

I'm trying to get a jump on making sure we have everything done properly in Enpower for the month of January.  My question is whether we, the West desk, should enter any changes in Enpower due to OUR non-delivery and/or incremental deals?  We have everything recorded on our Trade sheets, but if it would make it easier for you to settle or relay to the Estate by us making the changes in Deal Scheduling, we can do so.  

I also understand, after talking to John, you will be using our Trade sheets for such changes for the month of December.  I'm not sure who you would like us to assist in translating our sheets, but if you can call me, we can set up a conference call and I'll coordinate from each desk to attend.  

If there is anything else that you need us to do to help your group please let me know.

Diana Scholtes
West Desk 
503-464-3807